html {
    font-size: 75%;
    line-height: 1.5em;
	margin-top: 0 !important;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    position: relative;
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}


/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222
}

html {
    font-size: 1em;
    line-height: 1.4
}

::-moz-selection {
    background: #f3f3f3;
    text-shadow: none
}

::selection {
    background: #f3f3f3;
    text-shadow: none
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #2a2b2e
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #2a2b2e;
    opacity: 1
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #2a2b2e;
    opacity: 1
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
    color: #2a2b2e
}

textarea,
input[type="text"],
input[type="email"],
input[type="button"],
input[type="submit"],
input[type="search"] {
    -webkit-appearance: none
}

input:focus,
textarea:focus {
    outline: 0
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

audio,
canvas,
img,
video {
    vertical-align: middle
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0
}

textarea {
    resize: vertical
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%
}

.hidden {
    display: none !important;
    visibility: hidden
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto
}

.invisible {
    visibility: hidden
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix {
    *zoom: 1
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important
    }
    a,
    a:visited {
        text-decoration: underline
    }
    a[href]:after {
        content: " (" attr(href) ")"
    }
    abbr[title]:after {
        content: " (" attr(title) ")"
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: ""
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid
    }
    thead {
        display: table-header-group
    }
    tr,
    img {
        page-break-inside: avoid
    }
    img {
        max-width: 100% !important
    }
    @page {
        margin: 0.5cm
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3
    }
    h2,
    h3 {
        page-break-after: avoid
    }
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

html {
    -webkit-text-size-adjust: 100%
}

html,
html a {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body {
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #f90;
    background-color: #523470;
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
    background-position: center top
}

nav ul {
    margin: 0;
    padding: 0
}

.container {
    position: relative;
    width: 1110px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px
}

.container:after {
    content: " ";
    display: block;
    clear: both
}

.left {
    float: left
}

.right {
    float: right
}

.clear {
    clear: both
}

.last {
    margin-right: 0 !important
}

.ml-5 {
    margin-left: 5px
}

.mt-5 {
    margin-top: 5px
}

.mr-5 {
    margin-right: 5px
}

.mb-5 {
    margin-bottom: 5px
}

.ml-10 {
    margin-left: 10px
}

.mt-10 {
    margin-top: 10px
}

.mr-10 {
    margin-right: 10px
}

.mb-10 {
    margin-bottom: 10px
}

.ml-15 {
    margin-left: 15px
}

.mt-15 {
    margin-top: 15px
}

.mr-15 {
    margin-right: 15px
}

.mb-15 {
    margin-bottom: 15px
}

.ml-20 {
    margin-left: 20px
}

.mt-20 {
    margin-top: 20px
}

.mr-20 {
    margin-right: 20px
}

.mb-20 {
    margin-bottom: 20px
}

.ml-25 {
    margin-left: 25px
}

.mt-25 {
    margin-top: 25px
}

.mr-25 {
    margin-right: 25px
}

.mb-25 {
    margin-bottom: 25px
}

.ml-30 {
    margin-left: 30px
}

.mt-30 {
    margin-top: 30px
}

.mr-30 {
    margin-right: 30px
}

.mb-30 {
    margin-bottom: 30px
}

.ml-35 {
    margin-left: 35px
}

.mt-35 {
    margin-top: 35px
}

.mr-35 {
    margin-right: 35px
}

.mb-35 {
    margin-bottom: 35px
}

.ml-40 {
    margin-left: 40px
}

.mt-40 {
    margin-top: 40px
}

.mr-40 {
    margin-right: 40px
}

.mb-40 {
    margin-bottom: 40px
}

.ml-45 {
    margin-left: 45px
}

.mt-45 {
    margin-top: 45px
}

.mr-45 {
    margin-right: 45px
}

.mb-45 {
    margin-bottom: 45px
}

.ml-50 {
    margin-left: 50px
}

.mt-50 {
    margin-top: 50px
}

.mr-50 {
    margin-right: 50px
}

.mb-50 {
    margin-bottom: 50px
}

.ml-55 {
    margin-left: 55px
}

.mt-55 {
    margin-top: 55px
}

.mr-55 {
    margin-right: 55px
}

.mb-55 {
    margin-bottom: 55px
}

.ml-60 {
    margin-left: 60px
}

.mt-60 {
    margin-top: 60px
}

.mr-60 {
    margin-right: 60px
}

.mb-60 {
    margin-bottom: 60px
}

.ml-65 {
    margin-left: 65px
}

.mt-65 {
    margin-top: 65px
}

.mr-65 {
    margin-right: 65px
}

.mb-65 {
    margin-bottom: 65px
}

.ml-70 {
    margin-left: 70px
}

.mt-70 {
    margin-top: 70px
}

.mr-70 {
    margin-right: 70px
}

.mb-70 {
    margin-bottom: 70px
}

.ml-75 {
    margin-left: 75px
}

.mt-75 {
    margin-top: 75px
}

.mr-75 {
    margin-right: 75px
}

.mb-75 {
    margin-bottom: 75px
}

.ml-80 {
    margin-left: 80px
}

.mt-80 {
    margin-top: 80px
}

.mr-80 {
    margin-right: 80px
}

.mb-80 {
    margin-bottom: 80px
}

.ml-85 {
    margin-left: 85px
}

.mt-85 {
    margin-top: 85px
}

.mr-85 {
    margin-right: 85px
}

.mb-85 {
    margin-bottom: 85px
}

.ml-90 {
    margin-left: 90px
}

.mt-90 {
    margin-top: 90px
}

.mr-90 {
    margin-right: 90px
}

.mb-90 {
    margin-bottom: 90px
}

.ml-95 {
    margin-left: 95px
}

.mt-95 {
    margin-top: 95px
}

.mr-95 {
    margin-right: 95px
}

.mb-95 {
    margin-bottom: 95px
}

.ml-100 {
    margin-left: 100px
}

.mt-100 {
    margin-top: 100px
}

.mr-100 {
    margin-right: 100px
}

.mb-100 {
    margin-bottom: 100px
}

.pl-5 {
    padding-left: 5px !important
}

.pt-5 {
    padding-top: 5px !important
}

.pr-5 {
    padding-right: 5px !important
}

.pb-5 {
    padding-bottom: 5px !important
}

.pl-10 {
    padding-left: 10px !important
}

.pt-10 {
    padding-top: 10px !important
}

.pr-10 {
    padding-right: 10px !important
}

.pb-10 {
    padding-bottom: 10px !important
}

.pl-15 {
    padding-left: 15px !important
}

.pt-15 {
    padding-top: 15px !important
}

.pr-15 {
    padding-right: 15px !important
}

.pb-15 {
    padding-bottom: 15px !important
}

.pl-20 {
    padding-left: 20px !important
}

.pt-20 {
    padding-top: 20px !important
}

.pr-20 {
    padding-right: 20px !important
}

.pb-20 {
    padding-bottom: 20px !important
}

.pl-25 {
    padding-left: 25px !important
}

.pt-25 {
    padding-top: 25px !important
}

.pr-25 {
    padding-right: 25px !important
}

.pb-25 {
    padding-bottom: 25px !important
}

.pl-30 {
    padding-left: 30px !important
}

.pt-30 {
    padding-top: 30px !important
}

.pr-30 {
    padding-right: 30px !important
}

.pb-30 {
    padding-bottom: 30px !important
}

.pl-35 {
    padding-left: 35px !important
}

.pt-35 {
    padding-top: 35px !important
}

.pr-35 {
    padding-right: 35px !important
}

.pb-35 {
    padding-bottom: 35px !important
}

.pl-40 {
    padding-left: 40px !important
}

.pt-40 {
    padding-top: 40px !important
}

.pr-40 {
    padding-right: 40px !important
}

.pb-40 {
    padding-bottom: 40px !important
}

.pl-45 {
    padding-left: 45px !important
}

.pt-45 {
    padding-top: 45px !important
}

.pr-45 {
    padding-right: 45px !important
}

.pb-45 {
    padding-bottom: 45px !important
}

.pl-50 {
    padding-left: 50px !important
}

.pt-50 {
    padding-top: 50px !important
}

.pr-50 {
    padding-right: 50px !important
}

.pb-50 {
    padding-bottom: 50px !important
}

.pl-55 {
    padding-left: 55px !important
}

.pt-55 {
    padding-top: 55px !important
}

.pr-55 {
    padding-right: 55px !important
}

.pb-55 {
    padding-bottom: 55px !important
}

.pl-60 {
    padding-left: 60px !important
}

.pt-60 {
    padding-top: 60px !important
}

.pr-60 {
    padding-right: 60px !important
}

.pb-60 {
    padding-bottom: 60px !important
}

.pl-65 {
    padding-left: 65px !important
}

.pt-65 {
    padding-top: 65px !important
}

.pr-65 {
    padding-right: 65px !important
}

.pb-65 {
    padding-bottom: 65px !important
}

.pl-70 {
    padding-left: 70px !important
}

.pt-70 {
    padding-top: 70px !important
}

.pr-70 {
    padding-right: 70px !important
}

.pb-70 {
    padding-bottom: 70px !important
}

.pl-75 {
    padding-left: 75px !important
}

.pt-75 {
    padding-top: 75px !important
}

.pr-75 {
    padding-right: 75px !important
}

.pb-75 {
    padding-bottom: 75px !important
}

.pl-80 {
    padding-left: 80px !important
}

.pt-80 {
    padding-top: 80px !important
}

.pr-80 {
    padding-right: 80px !important
}

.pb-80 {
    padding-bottom: 80px !important
}

.pl-85 {
    padding-left: 85px !important
}

.pt-85 {
    padding-top: 85px !important
}

.pr-85 {
    padding-right: 85px !important
}

.pb-85 {
    padding-bottom: 85px !important
}

.pl-90 {
    padding-left: 90px !important
}

.pt-90 {
    padding-top: 90px !important
}

.pr-90 {
    padding-right: 90px !important
}

.pb-90 {
    padding-bottom: 90px !important
}

.pl-95 {
    padding-left: 95px !important
}

.pt-95 {
    padding-top: 95px !important
}

.pr-95 {
    padding-right: 95px !important
}

.pb-95 {
    padding-bottom: 95px !important
}

.pl-100 {
    padding-left: 100px !important
}

.pt-100 {
    padding-top: 100px !important
}

.pr-100 {
    padding-right: 100px !important
}

.pb-100 {
    padding-bottom: 100px !important
}

.w5 {
    width: 5%
}

.w6 {
    width: 6%
}

.w7 {
    width: 7%
}

.w8 {
    width: 8%
}

.w9 {
    width: 9%
}

.w10 {
    width: 10%
}

.w11 {
    width: 11%
}

.w12 {
    width: 12%
}

.w13 {
    width: 13%
}

.w14 {
    width: 14%
}

.w15 {
    width: 15%
}

.w16 {
    width: 16%
}

.w17 {
    width: 17%
}

.w18 {
    width: 18%
}

.w19 {
    width: 19%
}

.w20 {
    width: 20%
}

.w21 {
    width: 21%
}

.w22 {
    width: 22%
}

.w23 {
    width: 23%
}

.w24 {
    width: 24%
}

.w25 {
    width: 25%
}

.w26 {
    width: 26%
}

.w27 {
    width: 27%
}

.w28 {
    width: 28%
}

.w29 {
    width: 29%
}

.w30 {
    width: 30%
}

.w31 {
    width: 31%
}

.w32 {
    width: 32%
}

.w33 {
    width: 33%
}

.w34 {
    width: 34%
}

.w35 {
    width: 35%
}

.w36 {
    width: 36%
}

.w37 {
    width: 37%
}

.w38 {
    width: 38%
}

.w39 {
    width: 39%
}

.w40 {
    width: 40%
}

.w41 {
    width: 41%
}

.w42 {
    width: 42%
}

.w43 {
    width: 43%
}

.w44 {
    width: 44%
}

.w45 {
    width: 45%
}

.w46 {
    width: 46%
}

.w47 {
    width: 47%
}

.w48 {
    width: 48%
}

.w49 {
    width: 49%
}

.w50 {
    width: 50%
}

.w51 {
    width: 51%
}

.w52 {
    width: 52%
}

.w53 {
    width: 53%
}

.w54 {
    width: 54%
}

.w55 {
    width: 55%
}

.w56 {
    width: 56%
}

.w57 {
    width: 57%
}

.w58 {
    width: 58%
}

.w59 {
    width: 59%
}

.w60 {
    width: 60%
}

.w61 {
    width: 61%
}

.w62 {
    width: 62%
}

.w63 {
    width: 63%
}

.w64 {
    width: 64%
}

.w65 {
    width: 65%
}

.w66 {
    width: 66%
}

.w67 {
    width: 67%
}

.w68 {
    width: 68%
}

.w69 {
    width: 69%
}

.w70 {
    width: 70%
}

.w71 {
    width: 71%
}

.w72 {
    width: 72%
}

.w73 {
    width: 73%
}

.w74 {
    width: 74%
}

.w75 {
    width: 75%
}

.w76 {
    width: 76%
}

.w77 {
    width: 77%
}

.w78 {
    width: 78%
}

.w79 {
    width: 79%
}

.w80 {
    width: 80%
}

.w81 {
    width: 81%
}

.w82 {
    width: 82%
}

.w83 {
    width: 83%
}

.w84 {
    width: 84%
}

.w85 {
    width: 85%
}

.w86 {
    width: 86%
}

.w87 {
    width: 87%
}

.w88 {
    width: 88%
}

.w89 {
    width: 89%
}

.w90 {
    width: 90%
}

.w91 {
    width: 91%
}

.w92 {
    width: 92%
}

.w93 {
    width: 93%
}

.w94 {
    width: 94%
}

.w95 {
    width: 95%
}

.w96 {
    width: 96%
}

.w97 {
    width: 97%
}

.w98 {
    width: 98%
}

.w99 {
    width: 99%
}

.w100 {
    width: 100%
}

.table {
    display: table;
    width: 100%
}

.table-cell {
    display: table-cell;
    vertical-align: middle
}

.light {
    font-family: arial, helvetica, sans-serif;
    font-weight: 300
}

.bold {
    font-family: arial, helvetica, sans-serif;
    font-weight: 700
}

sup {
    font-size: .83333em;
    line-height: 1.8em;
    line-height: inherit;
    vertical-align: super
}

p,
ul li,
sup {
    color: #523470
}

b,
strong {
    font-weight: 700
}

em {
    font-style: italic
}

@font-face {
    font-family: 'FontAwesome';
    src: url("../fonts/fontawesome-webfont.eot?v=4.5.0");
    src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff2?v=4.5.0") format("woff2"), url("../fonts/fontawesome-webfont.woff?v=4.5.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.5.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular") format("svg");
    font-weight: normal;
    font-style: normal
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-lg {
    font-size: 1.33333em;
    line-height: .75em;
    vertical-align: -15%
}

.fa-2x {
    font-size: 2em
}

.fa-3x {
    font-size: 3em
}

.fa-4x {
    font-size: 4em
}

.fa-5x {
    font-size: 5em
}

.fa-fw {
    width: 1.28571em;
    text-align: center
}

.fa-ul {
    padding-left: 0;
    margin-left: 2.14286em;
    list-style-type: none
}

.fa-ul>li {
    position: relative
}

.fa-li {
    position: absolute;
    left: -2.14286em;
    width: 2.14286em;
    top: .14286em;
    text-align: center
}

.fa-li.fa-lg {
    left: -1.85714em
}

.fa-border {
    padding: .2em .25em .15em;
    border: solid 0.08em #eee;
    border-radius: .1em
}

.fa-pull-left {
    float: left
}

.fa-pull-right {
    float: right
}

.fa.fa-pull-left {
    margin-right: .3em
}

.fa.fa-pull-right {
    margin-left: .3em
}

.pull-right {
    float: right
}

.pull-left {
    float: left
}

.fa.pull-left {
    margin-right: .3em
}

.fa.pull-right {
    margin-left: .3em
}

.fa-spin {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear
}

.fa-pulse {
    -webkit-animation: fa-spin 1s infinite steps(8);
    animation: fa-spin 1s infinite steps(8)
}

@-webkit-keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

.fa-rotate-90 {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.fa-rotate-180 {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.fa-rotate-270 {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg)
}

.fa-flip-horizontal {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0);
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1)
}

.fa-flip-vertical {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-transform: scale(1, -1);
    transform: scale(1, -1)
}

:root .fa-rotate-90,
:root .fa-rotate-180,
:root .fa-rotate-270,
:root .fa-flip-horizontal,
:root .fa-flip-vertical {
    -webkit-filter: none;
    filter: none
}

.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle
}

.fa-stack-1x,
.fa-stack-2x {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center
}

.fa-stack-1x {
    line-height: inherit
}

.fa-stack-2x {
    font-size: 2em
}

.fa-inverse {
    color: #fff
}

.fa-glass:before {
    content: ""
}

.fa-music:before {
    content: ""
}

.fa-search:before {
    content: ""
}

.fa-envelope-o:before {
    content: ""
}

.fa-heart:before {
    content: ""
}

.fa-star:before {
    content: ""
}

.fa-star-o:before {
    content: ""
}

.fa-user:before {
    content: ""
}

.fa-film:before {
    content: ""
}

.fa-th-large:before {
    content: ""
}

.fa-th:before {
    content: ""
}

.fa-th-list:before {
    content: ""
}

.fa-check:before {
    content: ""
}

.fa-remove:before,
.fa-close:before,
.fa-times:before {
    content: ""
}

.fa-search-plus:before {
    content: ""
}

.fa-search-minus:before {
    content: ""
}

.fa-power-off:before {
    content: ""
}

.fa-signal:before {
    content: ""
}

.fa-gear:before,
.fa-cog:before {
    content: ""
}

.fa-trash-o:before {
    content: ""
}

.fa-home:before {
    content: ""
}

.fa-file-o:before {
    content: ""
}

.fa-clock-o:before {
    content: ""
}

.fa-road:before {
    content: ""
}

.fa-download:before {
    content: ""
}

.fa-arrow-circle-o-down:before {
    content: ""
}

.fa-arrow-circle-o-up:before {
    content: ""
}

.fa-inbox:before {
    content: ""
}

.fa-play-circle-o:before {
    content: ""
}

.fa-rotate-right:before,
.fa-repeat:before {
    content: ""
}

.fa-refresh:before {
    content: ""
}

.fa-list-alt:before {
    content: ""
}

.fa-lock:before {
    content: ""
}

.fa-flag:before {
    content: ""
}

.fa-headphones:before {
    content: ""
}

.fa-volume-off:before {
    content: ""
}

.fa-volume-down:before {
    content: ""
}

.fa-volume-up:before {
    content: ""
}

.fa-qrcode:before {
    content: ""
}

.fa-barcode:before {
    content: ""
}

.fa-tag:before {
    content: ""
}

.fa-tags:before {
    content: ""
}

.fa-book:before {
    content: ""
}

.fa-bookmark:before {
    content: ""
}

.fa-print:before {
    content: ""
}

.fa-camera:before {
    content: ""
}

.fa-font:before {
    content: ""
}

.fa-bold:before {
    content: ""
}

.fa-italic:before {
    content: ""
}

.fa-text-height:before {
    content: ""
}

.fa-text-width:before {
    content: ""
}

.fa-align-left:before {
    content: ""
}

.fa-align-center:before {
    content: ""
}

.fa-align-right:before {
    content: ""
}

.fa-align-justify:before {
    content: ""
}

.fa-list:before {
    content: ""
}

.fa-dedent:before,
.fa-outdent:before {
    content: ""
}

.fa-indent:before {
    content: ""
}

.fa-video-camera:before {
    content: ""
}

.fa-photo:before,
.fa-image:before,
.fa-picture-o:before {
    content: ""
}

.fa-pencil:before {
    content: ""
}

.fa-map-marker:before {
    content: ""
}

.fa-adjust:before {
    content: ""
}

.fa-tint:before {
    content: ""
}

.fa-edit:before,
.fa-pencil-square-o:before {
    content: ""
}

.fa-share-square-o:before {
    content: ""
}

.fa-check-square-o:before {
    content: ""
}

.fa-arrows:before {
    content: ""
}

.fa-step-backward:before {
    content: ""
}

.fa-fast-backward:before {
    content: ""
}

.fa-backward:before {
    content: ""
}

.fa-play:before {
    content: ""
}

.fa-pause:before {
    content: ""
}

.fa-stop:before {
    content: ""
}

.fa-forward:before {
    content: ""
}

.fa-fast-forward:before {
    content: ""
}

.fa-step-forward:before {
    content: ""
}

.fa-eject:before {
    content: ""
}

.fa-chevron-left:before {
    content: ""
}

.fa-chevron-right:before {
    content: ""
}

.fa-plus-circle:before {
    content: ""
}

.fa-minus-circle:before {
    content: ""
}

.fa-times-circle:before {
    content: ""
}

.fa-check-circle:before {
    content: ""
}

.fa-question-circle:before {
    content: ""
}

.fa-info-circle:before {
    content: ""
}

.fa-crosshairs:before {
    content: ""
}

.fa-times-circle-o:before {
    content: ""
}

.fa-check-circle-o:before {
    content: ""
}

.fa-ban:before {
    content: ""
}

.fa-arrow-left:before {
    content: ""
}

.fa-arrow-right:before {
    content: ""
}

.fa-arrow-up:before {
    content: ""
}

.fa-arrow-down:before {
    content: ""
}

.fa-mail-forward:before,
.fa-share:before {
    content: ""
}

.fa-expand:before {
    content: ""
}

.fa-compress:before {
    content: ""
}

.fa-plus:before {
    content: ""
}

.fa-minus:before {
    content: ""
}

.fa-asterisk:before {
    content: ""
}

.fa-exclamation-circle:before {
    content: ""
}

.fa-gift:before {
    content: ""
}

.fa-leaf:before {
    content: ""
}

.fa-fire:before {
    content: ""
}

.fa-eye:before {
    content: ""
}

.fa-eye-slash:before {
    content: ""
}

.fa-warning:before,
.fa-exclamation-triangle:before {
    content: ""
}

.fa-plane:before {
    content: ""
}

.fa-calendar:before {
    content: ""
}

.fa-random:before {
    content: ""
}

.fa-comment:before {
    content: ""
}

.fa-magnet:before {
    content: ""
}

.fa-chevron-up:before {
    content: ""
}

.fa-chevron-down:before {
    content: ""
}

.fa-retweet:before {
    content: ""
}

.fa-shopping-cart:before {
    content: ""
}

.fa-folder:before {
    content: ""
}

.fa-folder-open:before {
    content: ""
}

.fa-arrows-v:before {
    content: ""
}

.fa-arrows-h:before {
    content: ""
}

.fa-bar-chart-o:before,
.fa-bar-chart:before {
    content: ""
}

.fa-twitter-square:before {
    content: ""
}

.fa-facebook-square:before {
    content: ""
}

.fa-camera-retro:before {
    content: ""
}

.fa-key:before {
    content: ""
}

.fa-gears:before,
.fa-cogs:before {
    content: ""
}

.fa-comments:before {
    content: ""
}

.fa-thumbs-o-up:before {
    content: ""
}

.fa-thumbs-o-down:before {
    content: ""
}

.fa-star-half:before {
    content: ""
}

.fa-heart-o:before {
    content: ""
}

.fa-sign-out:before {
    content: ""
}

.fa-linkedin-square:before {
    content: ""
}

.fa-thumb-tack:before {
    content: ""
}

.fa-external-link:before {
    content: ""
}

.fa-sign-in:before {
    content: ""
}

.fa-trophy:before {
    content: ""
}

.fa-github-square:before {
    content: ""
}

.fa-upload:before {
    content: ""
}

.fa-lemon-o:before {
    content: ""
}

.fa-phone:before {
    content: ""
}

.fa-square-o:before {
    content: ""
}

.fa-bookmark-o:before {
    content: ""
}

.fa-phone-square:before {
    content: ""
}

.fa-twitter:before {
    content: ""
}

.fa-facebook-f:before,
.fa-facebook:before {
    content: ""
}

.fa-github:before {
    content: ""
}

.fa-unlock:before {
    content: ""
}

.fa-credit-card:before {
    content: ""
}

.fa-feed:before,
.fa-rss:before {
    content: ""
}

.fa-hdd-o:before {
    content: ""
}

.fa-bullhorn:before {
    content: ""
}

.fa-bell:before {
    content: ""
}

.fa-certificate:before {
    content: ""
}

.fa-hand-o-right:before {
    content: ""
}

.fa-hand-o-left:before {
    content: ""
}

.fa-hand-o-up:before {
    content: ""
}

.fa-hand-o-down:before {
    content: ""
}

.fa-arrow-circle-left:before {
    content: ""
}

.fa-arrow-circle-right:before {
    content: ""
}

.fa-arrow-circle-up:before {
    content: ""
}

.fa-arrow-circle-down:before {
    content: ""
}

.fa-globe:before {
    content: ""
}

.fa-wrench:before {
    content: ""
}

.fa-tasks:before {
    content: ""
}

.fa-filter:before {
    content: ""
}

.fa-briefcase:before {
    content: ""
}

.fa-arrows-alt:before {
    content: ""
}

.fa-group:before,
.fa-users:before {
    content: ""
}

.fa-chain:before,
.fa-link:before {
    content: ""
}

.fa-cloud:before {
    content: ""
}

.fa-flask:before {
    content: ""
}

.fa-cut:before,
.fa-scissors:before {
    content: ""
}

.fa-copy:before,
.fa-files-o:before {
    content: ""
}

.fa-paperclip:before {
    content: ""
}

.fa-save:before,
.fa-floppy-o:before {
    content: ""
}

.fa-square:before {
    content: ""
}

.fa-navicon:before,
.fa-reorder:before,
.fa-bars:before {
    content: ""
}

.fa-list-ul:before {
    content: ""
}

.fa-list-ol:before {
    content: ""
}

.fa-strikethrough:before {
    content: ""
}

.fa-underline:before {
    content: ""
}

.fa-table:before {
    content: ""
}

.fa-magic:before {
    content: ""
}

.fa-truck:before {
    content: ""
}

.fa-pinterest:before {
    content: ""
}

.fa-pinterest-square:before {
    content: ""
}

.fa-google-plus-square:before {
    content: ""
}

.fa-google-plus:before {
    content: ""
}

.fa-money:before {
    content: ""
}

.fa-caret-down:before {
    content: ""
}

.fa-caret-up:before {
    content: ""
}

.fa-caret-left:before {
    content: ""
}

.fa-caret-right:before {
    content: ""
}

.fa-columns:before {
    content: ""
}

.fa-unsorted:before,
.fa-sort:before {
    content: ""
}

.fa-sort-down:before,
.fa-sort-desc:before {
    content: ""
}

.fa-sort-up:before,
.fa-sort-asc:before {
    content: ""
}

.fa-envelope:before {
    content: ""
}

.fa-linkedin:before {
    content: ""
}

.fa-rotate-left:before,
.fa-undo:before {
    content: ""
}

.fa-legal:before,
.fa-gavel:before {
    content: ""
}

.fa-dashboard:before,
.fa-tachometer:before {
    content: ""
}

.fa-comment-o:before {
    content: ""
}

.fa-comments-o:before {
    content: ""
}

.fa-flash:before,
.fa-bolt:before {
    content: ""
}

.fa-sitemap:before {
    content: ""
}

.fa-umbrella:before {
    content: ""
}

.fa-paste:before,
.fa-clipboard:before {
    content: ""
}

.fa-lightbulb-o:before {
    content: ""
}

.fa-exchange:before {
    content: ""
}

.fa-cloud-download:before {
    content: ""
}

.fa-cloud-upload:before {
    content: ""
}

.fa-user-md:before {
    content: ""
}

.fa-stethoscope:before {
    content: ""
}

.fa-suitcase:before {
    content: ""
}

.fa-bell-o:before {
    content: ""
}

.fa-coffee:before {
    content: ""
}

.fa-cutlery:before {
    content: ""
}

.fa-file-text-o:before {
    content: ""
}

.fa-building-o:before {
    content: ""
}

.fa-hospital-o:before {
    content: ""
}

.fa-ambulance:before {
    content: ""
}

.fa-medkit:before {
    content: ""
}

.fa-fighter-jet:before {
    content: ""
}

.fa-beer:before {
    content: ""
}

.fa-h-square:before {
    content: ""
}

.fa-plus-square:before {
    content: ""
}

.fa-angle-double-left:before {
    content: ""
}

.fa-angle-double-right:before {
    content: ""
}

.fa-angle-double-up:before {
    content: ""
}

.fa-angle-double-down:before {
    content: ""
}

.fa-angle-left:before {
    content: ""
}

.fa-angle-right:before {
    content: ""
}

.fa-angle-up:before {
    content: ""
}

.fa-angle-down:before {
    content: ""
}

.fa-desktop:before {
    content: ""
}

.fa-laptop:before {
    content: ""
}

.fa-tablet:before {
    content: ""
}

.fa-mobile-phone:before,
.fa-mobile:before {
    content: ""
}

.fa-circle-o:before {
    content: ""
}

.fa-quote-left:before {
    content: ""
}

.fa-quote-right:before {
    content: ""
}

.fa-spinner:before {
    content: ""
}

.fa-circle:before {
    content: ""
}

.fa-mail-reply:before,
.fa-reply:before {
    content: ""
}

.fa-github-alt:before {
    content: ""
}

.fa-folder-o:before {
    content: ""
}

.fa-folder-open-o:before {
    content: ""
}

.fa-smile-o:before {
    content: ""
}

.fa-frown-o:before {
    content: ""
}

.fa-meh-o:before {
    content: ""
}

.fa-gamepad:before {
    content: ""
}

.fa-keyboard-o:before {
    content: ""
}

.fa-flag-o:before {
    content: ""
}

.fa-flag-checkered:before {
    content: ""
}

.fa-terminal:before {
    content: ""
}

.fa-code:before {
    content: ""
}

.fa-mail-reply-all:before,
.fa-reply-all:before {
    content: ""
}

.fa-star-half-empty:before,
.fa-star-half-full:before,
.fa-star-half-o:before {
    content: ""
}

.fa-location-arrow:before {
    content: ""
}

.fa-crop:before {
    content: ""
}

.fa-code-fork:before {
    content: ""
}

.fa-unlink:before,
.fa-chain-broken:before {
    content: ""
}

.fa-question:before {
    content: ""
}

.fa-info:before {
    content: ""
}

.fa-exclamation:before {
    content: ""
}

.fa-superscript:before {
    content: ""
}

.fa-subscript:before {
    content: ""
}

.fa-eraser:before {
    content: ""
}

.fa-puzzle-piece:before {
    content: ""
}

.fa-microphone:before {
    content: ""
}

.fa-microphone-slash:before {
    content: ""
}

.fa-shield:before {
    content: ""
}

.fa-calendar-o:before {
    content: ""
}

.fa-fire-extinguisher:before {
    content: ""
}

.fa-rocket:before {
    content: ""
}

.fa-maxcdn:before {
    content: ""
}

.fa-chevron-circle-left:before {
    content: ""
}

.fa-chevron-circle-right:before {
    content: ""
}

.fa-chevron-circle-up:before {
    content: ""
}

.fa-chevron-circle-down:before {
    content: ""
}

.fa-html5:before {
    content: ""
}

.fa-css3:before {
    content: ""
}

.fa-anchor:before {
    content: ""
}

.fa-unlock-alt:before {
    content: ""
}

.fa-bullseye:before {
    content: ""
}

.fa-ellipsis-h:before {
    content: ""
}

.fa-ellipsis-v:before {
    content: ""
}

.fa-rss-square:before {
    content: ""
}

.fa-play-circle:before {
    content: ""
}

.fa-ticket:before {
    content: ""
}

.fa-minus-square:before {
    content: ""
}

.fa-minus-square-o:before {
    content: ""
}

.fa-level-up:before {
    content: ""
}

.fa-level-down:before {
    content: ""
}

.fa-check-square:before {
    content: ""
}

.fa-pencil-square:before {
    content: ""
}

.fa-external-link-square:before {
    content: ""
}

.fa-share-square:before {
    content: ""
}

.fa-compass:before {
    content: ""
}

.fa-toggle-down:before,
.fa-caret-square-o-down:before {
    content: ""
}

.fa-toggle-up:before,
.fa-caret-square-o-up:before {
    content: ""
}

.fa-toggle-right:before,
.fa-caret-square-o-right:before {
    content: ""
}

.fa-euro:before,
.fa-eur:before {
    content: ""
}

.fa-gbp:before {
    content: ""
}

.fa-dollar:before,
.fa-usd:before {
    content: ""
}

.fa-rupee:before,
.fa-inr:before {
    content: ""
}

.fa-cny:before,
.fa-rmb:before,
.fa-yen:before,
.fa-jpy:before {
    content: ""
}

.fa-ruble:before,
.fa-rouble:before,
.fa-rub:before {
    content: ""
}

.fa-won:before,
.fa-krw:before {
    content: ""
}

.fa-bitcoin:before,
.fa-btc:before {
    content: ""
}

.fa-file:before {
    content: ""
}

.fa-file-text:before {
    content: ""
}

.fa-sort-alpha-asc:before {
    content: ""
}

.fa-sort-alpha-desc:before {
    content: ""
}

.fa-sort-amount-asc:before {
    content: ""
}

.fa-sort-amount-desc:before {
    content: ""
}

.fa-sort-numeric-asc:before {
    content: ""
}

.fa-sort-numeric-desc:before {
    content: ""
}

.fa-thumbs-up:before {
    content: ""
}

.fa-thumbs-down:before {
    content: ""
}

.fa-youtube-square:before {
    content: ""
}

.fa-youtube:before {
    content: ""
}

.fa-xing:before {
    content: ""
}

.fa-xing-square:before {
    content: ""
}

.fa-youtube-play:before {
    content: ""
}

.fa-dropbox:before {
    content: ""
}

.fa-stack-overflow:before {
    content: ""
}

.fa-instagram:before {
    content: ""
}

.fa-flickr:before {
    content: ""
}

.fa-adn:before {
    content: ""
}

.fa-bitbucket:before {
    content: ""
}

.fa-bitbucket-square:before {
    content: ""
}

.fa-tumblr:before {
    content: ""
}

.fa-tumblr-square:before {
    content: ""
}

.fa-long-arrow-down:before {
    content: ""
}

.fa-long-arrow-up:before {
    content: ""
}

.fa-long-arrow-left:before {
    content: ""
}

.fa-long-arrow-right:before {
    content: ""
}

.fa-apple:before {
    content: ""
}

.fa-windows:before {
    content: ""
}

.fa-android:before {
    content: ""
}

.fa-linux:before {
    content: ""
}

.fa-dribbble:before {
    content: ""
}

.fa-skype:before {
    content: ""
}

.fa-foursquare:before {
    content: ""
}

.fa-trello:before {
    content: ""
}

.fa-female:before {
    content: ""
}

.fa-male:before {
    content: ""
}

.fa-gittip:before,
.fa-gratipay:before {
    content: ""
}

.fa-sun-o:before {
    content: ""
}

.fa-moon-o:before {
    content: ""
}

.fa-archive:before {
    content: ""
}

.fa-bug:before {
    content: ""
}

.fa-vk:before {
    content: ""
}

.fa-weibo:before {
    content: ""
}

.fa-renren:before {
    content: ""
}

.fa-pagelines:before {
    content: ""
}

.fa-stack-exchange:before {
    content: ""
}

.fa-arrow-circle-o-right:before {
    content: ""
}

.fa-arrow-circle-o-left:before {
    content: ""
}

.fa-toggle-left:before,
.fa-caret-square-o-left:before {
    content: ""
}

.fa-dot-circle-o:before {
    content: ""
}

.fa-wheelchair:before {
    content: ""
}

.fa-vimeo-square:before {
    content: ""
}

.fa-turkish-lira:before,
.fa-try:before {
    content: ""
}

.fa-plus-square-o:before {
    content: ""
}

.fa-space-shuttle:before {
    content: ""
}

.fa-slack:before {
    content: ""
}

.fa-envelope-square:before {
    content: ""
}

.fa-wordpress:before {
    content: ""
}

.fa-openid:before {
    content: ""
}

.fa-institution:before,
.fa-bank:before,
.fa-university:before {
    content: ""
}

.fa-mortar-board:before,
.fa-graduation-cap:before {
    content: ""
}

.fa-yahoo:before {
    content: ""
}

.fa-google:before {
    content: ""
}

.fa-reddit:before {
    content: ""
}

.fa-reddit-square:before {
    content: ""
}

.fa-stumbleupon-circle:before {
    content: ""
}

.fa-stumbleupon:before {
    content: ""
}

.fa-delicious:before {
    content: ""
}

.fa-digg:before {
    content: ""
}

.fa-pied-piper:before {
    content: ""
}

.fa-pied-piper-alt:before {
    content: ""
}

.fa-drupal:before {
    content: ""
}

.fa-joomla:before {
    content: ""
}

.fa-language:before {
    content: ""
}

.fa-fax:before {
    content: ""
}

.fa-building:before {
    content: ""
}

.fa-child:before {
    content: ""
}

.fa-paw:before {
    content: ""
}

.fa-spoon:before {
    content: ""
}

.fa-cube:before {
    content: ""
}

.fa-cubes:before {
    content: ""
}

.fa-behance:before {
    content: ""
}

.fa-behance-square:before {
    content: ""
}

.fa-steam:before {
    content: ""
}

.fa-steam-square:before {
    content: ""
}

.fa-recycle:before {
    content: ""
}

.fa-automobile:before,
.fa-car:before {
    content: ""
}

.fa-cab:before,
.fa-taxi:before {
    content: ""
}

.fa-tree:before {
    content: ""
}

.fa-spotify:before {
    content: ""
}

.fa-deviantart:before {
    content: ""
}

.fa-soundcloud:before {
    content: ""
}

.fa-database:before {
    content: ""
}

.fa-file-pdf-o:before {
    content: ""
}

.fa-file-word-o:before {
    content: ""
}

.fa-file-excel-o:before {
    content: ""
}

.fa-file-powerpoint-o:before {
    content: ""
}

.fa-file-photo-o:before,
.fa-file-picture-o:before,
.fa-file-image-o:before {
    content: ""
}

.fa-file-zip-o:before,
.fa-file-archive-o:before {
    content: ""
}

.fa-file-sound-o:before,
.fa-file-audio-o:before {
    content: ""
}

.fa-file-movie-o:before,
.fa-file-video-o:before {
    content: ""
}

.fa-file-code-o:before {
    content: ""
}

.fa-vine:before {
    content: ""
}

.fa-codepen:before {
    content: ""
}

.fa-jsfiddle:before {
    content: ""
}

.fa-life-bouy:before,
.fa-life-buoy:before,
.fa-life-saver:before,
.fa-support:before,
.fa-life-ring:before {
    content: ""
}

.fa-circle-o-notch:before {
    content: ""
}

.fa-ra:before,
.fa-rebel:before {
    content: ""
}

.fa-ge:before,
.fa-empire:before {
    content: ""
}

.fa-git-square:before {
    content: ""
}

.fa-git:before {
    content: ""
}

.fa-y-combinator-square:before,
.fa-yc-square:before,
.fa-hacker-news:before {
    content: ""
}

.fa-tencent-weibo:before {
    content: ""
}

.fa-qq:before {
    content: ""
}

.fa-wechat:before,
.fa-weixin:before {
    content: ""
}

.fa-send:before,
.fa-paper-plane:before {
    content: ""
}

.fa-send-o:before,
.fa-paper-plane-o:before {
    content: ""
}

.fa-history:before {
    content: ""
}

.fa-circle-thin:before {
    content: ""
}

.fa-header:before {
    content: ""
}

.fa-paragraph:before {
    content: ""
}

.fa-sliders:before {
    content: ""
}

.fa-share-alt:before {
    content: ""
}

.fa-share-alt-square:before {
    content: ""
}

.fa-bomb:before {
    content: ""
}

.fa-soccer-ball-o:before,
.fa-futbol-o:before {
    content: ""
}

.fa-tty:before {
    content: ""
}

.fa-binoculars:before {
    content: ""
}

.fa-plug:before {
    content: ""
}

.fa-slideshare:before {
    content: ""
}

.fa-twitch:before {
    content: ""
}

.fa-yelp:before {
    content: ""
}

.fa-newspaper-o:before {
    content: ""
}

.fa-wifi:before {
    content: ""
}

.fa-calculator:before {
    content: ""
}

.fa-paypal:before {
    content: ""
}

.fa-google-wallet:before {
    content: ""
}

.fa-cc-visa:before {
    content: ""
}

.fa-cc-mastercard:before {
    content: ""
}

.fa-cc-discover:before {
    content: ""
}

.fa-cc-amex:before {
    content: ""
}

.fa-cc-paypal:before {
    content: ""
}

.fa-cc-stripe:before {
    content: ""
}

.fa-bell-slash:before {
    content: ""
}

.fa-bell-slash-o:before {
    content: ""
}

.fa-trash:before {
    content: ""
}

.fa-copyright:before {
    content: ""
}

.fa-at:before {
    content: ""
}

.fa-eyedropper:before {
    content: ""
}

.fa-paint-brush:before {
    content: ""
}

.fa-birthday-cake:before {
    content: ""
}

.fa-area-chart:before {
    content: ""
}

.fa-pie-chart:before {
    content: ""
}

.fa-line-chart:before {
    content: ""
}

.fa-lastfm:before {
    content: ""
}

.fa-lastfm-square:before {
    content: ""
}

.fa-toggle-off:before {
    content: ""
}

.fa-toggle-on:before {
    content: ""
}

.fa-bicycle:before {
    content: ""
}

.fa-bus:before {
    content: ""
}

.fa-ioxhost:before {
    content: ""
}

.fa-angellist:before {
    content: ""
}

.fa-cc:before {
    content: ""
}

.fa-shekel:before,
.fa-sheqel:before,
.fa-ils:before {
    content: ""
}

.fa-meanpath:before {
    content: ""
}

.fa-buysellads:before {
    content: ""
}

.fa-connectdevelop:before {
    content: ""
}

.fa-dashcube:before {
    content: ""
}

.fa-forumbee:before {
    content: ""
}

.fa-leanpub:before {
    content: ""
}

.fa-sellsy:before {
    content: ""
}

.fa-shirtsinbulk:before {
    content: ""
}

.fa-simplybuilt:before {
    content: ""
}

.fa-skyatlas:before {
    content: ""
}

.fa-cart-plus:before {
    content: ""
}

.fa-cart-arrow-down:before {
    content: ""
}

.fa-diamond:before {
    content: ""
}

.fa-ship:before {
    content: ""
}

.fa-user-secret:before {
    content: ""
}

.fa-motorcycle:before {
    content: ""
}

.fa-street-view:before {
    content: ""
}

.fa-heartbeat:before {
    content: ""
}

.fa-venus:before {
    content: ""
}

.fa-mars:before {
    content: ""
}

.fa-mercury:before {
    content: ""
}

.fa-intersex:before,
.fa-transgender:before {
    content: ""
}

.fa-transgender-alt:before {
    content: ""
}

.fa-venus-double:before {
    content: ""
}

.fa-mars-double:before {
    content: ""
}

.fa-venus-mars:before {
    content: ""
}

.fa-mars-stroke:before {
    content: ""
}

.fa-mars-stroke-v:before {
    content: ""
}

.fa-mars-stroke-h:before {
    content: ""
}

.fa-neuter:before {
    content: ""
}

.fa-genderless:before {
    content: ""
}

.fa-facebook-official:before {
    content: ""
}

.fa-pinterest-p:before {
    content: ""
}

.fa-whatsapp:before {
    content: ""
}

.fa-server:before {
    content: ""
}

.fa-user-plus:before {
    content: ""
}

.fa-user-times:before {
    content: ""
}

.fa-hotel:before,
.fa-bed:before {
    content: ""
}

.fa-viacoin:before {
    content: ""
}

.fa-train:before {
    content: ""
}

.fa-subway:before {
    content: ""
}

.fa-medium:before {
    content: ""
}

.fa-yc:before,
.fa-y-combinator:before {
    content: ""
}

.fa-optin-monster:before {
    content: ""
}

.fa-opencart:before {
    content: ""
}

.fa-expeditedssl:before {
    content: ""
}

.fa-battery-4:before,
.fa-battery-full:before {
    content: ""
}

.fa-battery-3:before,
.fa-battery-three-quarters:before {
    content: ""
}

.fa-battery-2:before,
.fa-battery-half:before {
    content: ""
}

.fa-battery-1:before,
.fa-battery-quarter:before {
    content: ""
}

.fa-battery-0:before,
.fa-battery-empty:before {
    content: ""
}

.fa-mouse-pointer:before {
    content: ""
}

.fa-i-cursor:before {
    content: ""
}

.fa-object-group:before {
    content: ""
}

.fa-object-ungroup:before {
    content: ""
}

.fa-sticky-note:before {
    content: ""
}

.fa-sticky-note-o:before {
    content: ""
}

.fa-cc-jcb:before {
    content: ""
}

.fa-cc-diners-club:before {
    content: ""
}

.fa-clone:before {
    content: ""
}

.fa-balance-scale:before {
    content: ""
}

.fa-hourglass-o:before {
    content: ""
}

.fa-hourglass-1:before,
.fa-hourglass-start:before {
    content: ""
}

.fa-hourglass-2:before,
.fa-hourglass-half:before {
    content: ""
}

.fa-hourglass-3:before,
.fa-hourglass-end:before {
    content: ""
}

.fa-hourglass:before {
    content: ""
}

.fa-hand-grab-o:before,
.fa-hand-rock-o:before {
    content: ""
}

.fa-hand-stop-o:before,
.fa-hand-paper-o:before {
    content: ""
}

.fa-hand-scissors-o:before {
    content: ""
}

.fa-hand-lizard-o:before {
    content: ""
}

.fa-hand-spock-o:before {
    content: ""
}

.fa-hand-pointer-o:before {
    content: ""
}

.fa-hand-peace-o:before {
    content: ""
}

.fa-trademark:before {
    content: ""
}

.fa-registered:before {
    content: ""
}

.fa-creative-commons:before {
    content: ""
}

.fa-gg:before {
    content: ""
}

.fa-gg-circle:before {
    content: ""
}

.fa-tripadvisor:before {
    content: ""
}

.fa-odnoklassniki:before {
    content: ""
}

.fa-odnoklassniki-square:before {
    content: ""
}

.fa-get-pocket:before {
    content: ""
}

.fa-wikipedia-w:before {
    content: ""
}

.fa-safari:before {
    content: ""
}

.fa-chrome:before {
    content: ""
}

.fa-firefox:before {
    content: ""
}

.fa-opera:before {
    content: ""
}

.fa-internet-explorer:before {
    content: ""
}

.fa-tv:before,
.fa-television:before {
    content: ""
}

.fa-contao:before {
    content: ""
}

.fa-500px:before {
    content: ""
}

.fa-amazon:before {
    content: ""
}

.fa-calendar-plus-o:before {
    content: ""
}

.fa-calendar-minus-o:before {
    content: ""
}

.fa-calendar-times-o:before {
    content: ""
}

.fa-calendar-check-o:before {
    content: ""
}

.fa-industry:before {
    content: ""
}

.fa-map-pin:before {
    content: ""
}

.fa-map-signs:before {
    content: ""
}

.fa-map-o:before {
    content: ""
}

.fa-map:before {
    content: ""
}

.fa-commenting:before {
    content: ""
}

.fa-commenting-o:before {
    content: ""
}

.fa-houzz:before {
    content: ""
}

.fa-vimeo:before {
    content: ""
}

.fa-black-tie:before {
    content: ""
}

.fa-fonticons:before {
    content: ""
}

.fa-reddit-alien:before {
    content: ""
}

.fa-edge:before {
    content: ""
}

.fa-credit-card-alt:before {
    content: ""
}

.fa-codiepie:before {
    content: ""
}

.fa-modx:before {
    content: ""
}

.fa-fort-awesome:before {
    content: ""
}

.fa-usb:before {
    content: ""
}

.fa-product-hunt:before {
    content: ""
}

.fa-mixcloud:before {
    content: ""
}

.fa-scribd:before {
    content: ""
}

.fa-pause-circle:before {
    content: ""
}

.fa-pause-circle-o:before {
    content: ""
}

.fa-stop-circle:before {
    content: ""
}

.fa-stop-circle-o:before {
    content: ""
}

.fa-shopping-bag:before {
    content: ""
}

.fa-shopping-basket:before {
    content: ""
}

.fa-hashtag:before {
    content: ""
}

.fa-bluetooth:before {
    content: ""
}

.fa-bluetooth-b:before {
    content: ""
}

.fa-percent:before {
    content: ""
}

.content {
    float: left;
    width: 595px;
    margin-top: 40px
}

.content header,
.content section {
    width: 590px
}

.content header a {
    display: block
}

.content section {
    margin-top: 40px;
    padding: 70px;
    background-color: #cccc66
}

.content section>img {
    margin-bottom: 20px
}

.content section a {
    display: inline-block
}

.content section a:nth-of-type(1) {
    margin-right: 50px
}

.content section form .field-wrapper {
    margin-top: 25px
}

.content section form .field-wrapper:first-child {
    margin-top: 0
}

.content section form .field-wrapper label,
.content section form .field-wrapper input {
    display: inline-block
}

.content section form .field-wrapper label {
    width: 215px;
    color: #646464
}

.content section form .field-wrapper input {
    border: 1px solid #aaa
}

.content section form .field-wrapper input.small {
    width: 50px
}

.content section form .field-wrapper input.large {
    width: 200px
}

.content section form>input[type="submit"] {
    margin: 25px 0 0 217px
}

.content section .form-response-container {
    height: 20px
}

.content section .form-response-container .form-response {
    font-size: 1em;
    line-height: 1.5em;
    line-height: 1.5em;
    margin-top: 30px;
    text-align: left;
    font-weight: 700;
    color: #646464
}

.content section .form-response-container .form-response .form-error {
    color: #de3737
}

.content section .form-response-container .form-response .form-success {
    color: green
}

.button {
    float: left;
    width: 200px;
    margin-top: 35px
}

.button a {
    display: block
}

.button a img {
	width: 100%;
}

.aside {
    float: left;
    width: 180px;
    margin: 102px 0 0 20px
}

.aside nav a {
    display: block
}

.aside nav a img {
    max-width: 180px
}

.aside nav a:nth-of-type(2) {
    margin-top: 40px
}

footer {
    clear: both;
    padding: 240px 55px 0 0;
    text-align: center
}

footer p {
    font-size: 1.16667em;
    line-height: 1.28571em;
    line-height: 1.5em;
    color: #f90;
    font-weight: 700
}

footer p a {
    text-decoration: none;
    color: #fff
}

footer p a:hover {
    text-decoration: underline;
    color: #cccc33
}

.page {
    width: 100%;
    height: 100%;
    margin: 0;
    text-align: center;
    background-image: none
}

.page.livres-cadeaux {
    background-color: #4B3575;
}

.page.livres-moment {
    background-color: #523271;
}


.page.operation-solidarite {
    background-color: #7a2f7a;
    background-image: none
}

.page.operation-solidarite .btn a {
    top: 59% !important;
    left: 72%;
    width: 15%;
    height: 37%
}

.page.tout-papagayos {
    background-color: #76318a
}

.page.tout-papagayos .btn a {
    top: 75%;
    left: 58%;
    width: 12%;
    height: 21%
}


.page.ete-solidaire {
	background: #FFF;
}

.page.ete-solidaire a.top {
	top: 39%;
	left: 41%;
	width: 19%;
	height: 36%;
	
	border-radius: 50%;
} 

.page.ete-solidaire a.bottom {
	top: initial;
	bottom: 5%;
	right: 15%;
	height: 34%;
    width: 19%;
	
	border-radius: 50%;
} 

.page.trois-titres, .page.ope {
	background: #fff;
}

.page.trois-titres a.bottom {
	height: 25%;
    width: 13%;
    right: 23%;
    bottom: 3%;
	
	border-radius: 50%;
	
	top: initial;
}

.page.ope a.bottom {
	width: 13%;
    height: 23%;
    bottom: 4%;
    right: 14%;
	
	border-radius: 50%;
	
	top: initial;
}

.page .btn {
    position: relative
}

.page .btn img {
    width: 78%;
    position: relative
}

@media screen and (max-width: 480px) {
    .page .btn img {
        top: 40px
    }
}

.page .btn a {
    border-radius: 20px;
    position: absolute
}

.page .btn a:visited,
.page .btn a:hover,
.page .btn a:active {
    color: #ffca30;
    text-decoration: none
}

.page .top,
.page .text-top {
    top: 48%
}

.page .bottom,
.page .text-bottom {
    top: 68%
}

.content.contact {
	margin: 40px auto;
	float: none;
}